[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.Masked

Masked - returns True if a Mask is being applied

## Declaration

Source position: graphics.pp line 1324

`public property TRasterImage.Masked: Boolean read GetMasked write SetMasked;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.